<p>We will need your bank information to pay your monthly invoices. We pay the team member invoices around the beginning of each month.</p>
<p>Around your first week, Gabriel will email you to ask about your bank information, and will add the information to our billing interface. The specific bank information that we'll need varies depending on which country you operate from, so Gabriel will send you the exact list. </p>
<p>Note: Your bank details must match the entity under which you invoice OpenCraft, and the country of the bank account recipient must match the country of the invoice (if not, some proof of ownership from the bank account must be provided).</p>
<p><span style="font-size: 1em;">&nbsp;</span></p>
